echo
if [ -e /etc/redhat-release ]
then 
  cd RHEL
  rpm -e storcli-1.15.05-1.noarch 2>/dev/null 
  rpm -e Lib_Utils-1.00-08.noarch

  ./rhel-uninstall.sh
    
else
  cd SLES
  rpm -e storcli-1.15.05-1.noarch 2>/dev/null
  rpm -e Lib_Utils-1.00-08.noarch

  ./sles-uninstall.sh
fi
PATH=$(echo $PATH | sed -e 's;:\?/opt/MegaRAID/storcli;;' -e 's;/opt/MegaRAID/storcli:\?;;')
PATH=$(echo $PATH | sed -e 's;:\?/sbin/sysinfo;;' -e 's;/sbin/sysinfo:\?;;')
